<?php
/**
 * sway functions file
 *
 * @package sway
 * by KeyDesign
 */
update_option( 'keydesign-verify' , 'yes' );
if ( ! defined( 'ABSPATH' ) ) {
  exit; // Exit if accessed directly.
}

require_once( get_template_directory() . '/core/init.php');

// -------------------------------------
// Edit below this line
// -------------------------------------
